typeof                 package:base                 R Documentation

The Type of an Object

Description:

     'typeof' determines the (R internal) type or storage mode of any
     object

Usage:

     typeof(x)

Arguments:

       x: any R object.

Value:

     A character string.

See Also:

     'mode', 'storage.mode'.

Examples:

     typeof(2)
     mode(2)

